<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_gdaif">
	<information>
		<name>Database</name>
		<name xml:lang="am">ዳታቤዝ</name>
		<name xml:lang="az">Verilənlər Bazası</name>
		<name xml:lang="bg">База от данни</name>
		<name xml:lang="ca">Base de dades</name>
		<name xml:lang="cs">Databázové</name>
		<name xml:lang="da">Database</name>
		<name xml:lang="de">Datenbank</name>
		<name xml:lang="el">Βάση δεδομένων</name>
		<name xml:lang="en_CA">Database</name>
		<name xml:lang="en_GB">Database</name>
		<name xml:lang="es">Base de datos</name>
		<name xml:lang="et">Andmebaas</name>
		<name xml:lang="fi">Tietokanta</name>
		<name xml:lang="fr">Base de données</name>
		<name xml:lang="gl">Base de datos</name>
		<name xml:lang="hr">Baza podataka</name>
		<name xml:lang="hu">Adatbázis</name>
		<name xml:lang="it">Database</name>
		<name xml:lang="ja">データベース</name>
		<name xml:lang="ko">데이터베이스</name>
		<name xml:lang="lt">Duomenų bazė</name>
		<name xml:lang="lv">Datubāze</name>
		<name xml:lang="ml">വസ്തുതാശേഖരം</name>
		<name xml:lang="mr">डेटाबेस</name>
		<name xml:lang="ms">PangakalanData</name>
		<name xml:lang="nb">Database</name>
		<name xml:lang="nl">Database</name>
		<name xml:lang="nn">Database</name>
		<name xml:lang="no">Database</name>
		<name xml:lang="pl">Funkcje bazodanowe</name>
		<name xml:lang="pt">Base de Dados</name>
		<name xml:lang="pt_BR">Banco de dados</name>
		<name xml:lang="ro">Bază de date</name>
		<name xml:lang="ru">База данных</name>
		<name xml:lang="rw">Ububikoshingiro</name>
		<name xml:lang="sk">Databázové</name>
		<name xml:lang="sr">База података</name>
		<name xml:lang="sr@Latn">Baza podataka</name>
		<name xml:lang="sv">Databas</name>
		<name xml:lang="te">దత్తాంశస్థానం</name>
		<name xml:lang="tr">Veritabanı</name>
		<name xml:lang="uk">База даних</name>
		<name xml:lang="vi">Cơ sở dữ liệu</name>
		<name xml:lang="zh_CN">数据库</name>
		<description>Database functions for retrieval of data from a database.</description>
		<description xml:lang="bg">Функции за бази от данни за извличане на данни.</description>
		<description xml:lang="ca">Funcions de bases de dades que permeten la recuperació de dades des d'una base de dades</description>
		<description xml:lang="cs">Databázové funkce pro získávání dat z databází.</description>
		<description xml:lang="de">Datenbankfunktionen, die das Abrufen von Daten aus Datenbanken ermöglichen.</description>
		<description xml:lang="el">Συναρτήσεις για την ανάκτηση δεδομένων από μία βάση δεδομένων.</description>
		<description xml:lang="en_CA">Database functions for retrieval of data from a database.</description>
		<description xml:lang="en_GB">Database functions for retrieval of data from a database.</description>
		<description xml:lang="es">Funciones de base de datos que permiten la recuperación de información desde una base de datos.</description>
		<description xml:lang="et">Andmebaasi funktsioonid andmete hankimiseks andmebaasist.</description>
		<description xml:lang="fi">Tietokantafunktiot datan hakemiseksi tietokannasta.</description>
		<description xml:lang="fr">Fonctions de base de données, permettant l'accès à des données d'une base de données</description>
		<description xml:lang="hr">Funkcije za dobavljanje podataka iz baze podataka.</description>
		<description xml:lang="it">Funzioni di database per il recupero di dati da un database.</description>
		<description xml:lang="lt">Funkcijos išgaunančios duomenis iš duomenų bazių.</description>
		<description xml:lang="ms">Fungsi Pangkalandata supaya  menerima data dari pangkalandata.</description>
		<description xml:lang="nb">Databasefunksjoner som lar deg hente data fra en database.</description>
		<description xml:lang="nl">Databasefuncties voor het ophalen van gegevens uit een database</description>
		<description xml:lang="nn">Databasefunksjonar for framhenting av data frå ein database.</description>
		<description xml:lang="no">Databasefunksjoner som lar deg hente data fra en database.</description>
		<description xml:lang="pl">Funkcje bazodanowe, pozwalające na pobieranie danych z baz danych.</description>
		<description xml:lang="pt">Funções de base de dados para recuperar informação de uma base de dados.</description>
		<description xml:lang="pt_BR">Funções para a recuperação de informações de um banco de dados.</description>
		<description xml:lang="ru">Функции баз данных предоставляют возможность получения данных из баз.</description>
		<description xml:lang="sk">Databázové funkcie pre získavanie dát z databáz.</description>
		<description xml:lang="sr">Функције за добављање података из базе података.</description>
		<description xml:lang="sr@Latn">Funkcije za dobavljanje podataka iz baze podataka.</description>
		<description xml:lang="sv">Databasfunktioner för inhämtande av data från en databas.</description>
		<description xml:lang="vi">Các hàm cơ sở dữ liệu cho phép nhận dữ liệu từ cơ sở dữ liệu</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="gdaif" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="gdaif">
			<category>Database</category>
			<category xml:lang="am">ዳታቤዝ</category>
			<category xml:lang="az">Verilənlər Bazası</category>
			<category xml:lang="bg">База от данни</category>
			<category xml:lang="ca">Base de dades</category>
			<category xml:lang="cs">Databázové</category>
			<category xml:lang="da">Database</category>
			<category xml:lang="de">Datenbank</category>
			<category xml:lang="el">Βάση δεδομένων</category>
			<category xml:lang="en_CA">Database</category>
			<category xml:lang="en_GB">Database</category>
			<category xml:lang="es">Base de datos</category>
			<category xml:lang="et">Andmebaas</category>
			<category xml:lang="fi">Tietokanta</category>
			<category xml:lang="fr">Base de données</category>
			<category xml:lang="gl">Base de datos</category>
			<category xml:lang="hr">Baza podataka</category>
			<category xml:lang="hu">Adatbázis</category>
			<category xml:lang="it">Database</category>
			<category xml:lang="ja">データベース</category>
			<category xml:lang="ko">데이터베이스</category>
			<category xml:lang="lt">Duomenų bazė</category>
			<category xml:lang="lv">Datubāze</category>
			<category xml:lang="ml">വസ്തുതാശേഖരം</category>
			<category xml:lang="mr">डेटाबेस</category>
			<category xml:lang="ms">PangakalanData</category>
			<category xml:lang="nb">Database</category>
			<category xml:lang="nl">Database</category>
			<category xml:lang="nn">Database</category>
			<category xml:lang="no">Database</category>
			<category xml:lang="pl">Funkcje bazodanowe</category>
			<category xml:lang="pt">Base de Dados</category>
			<category xml:lang="pt_BR">Banco de dados</category>
			<category xml:lang="ro">Bază de date</category>
			<category xml:lang="ru">База данных</category>
			<category xml:lang="rw">Ububikoshingiro</category>
			<category xml:lang="sk">Databázové</category>
			<category xml:lang="sr">База података</category>
			<category xml:lang="sr@Latn">Baza podataka</category>
			<category xml:lang="sv">Databas</category>
			<category xml:lang="te">దత్తాంశస్థానం</category>
			<category xml:lang="tr">Veritabanı</category>
			<category xml:lang="uk">База даних</category>
			<category xml:lang="vi">Cơ sở dữ liệu</category>
			<category xml:lang="zh_CN">数据库</category>
			<functions>
				<function name="execSQL"/>
				<function name="readDBTable"/>
			</functions>
		</service>
	</services>
</plugin>